- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Members

# slsReceiverUsers Member List

This is the complete list of members for slsReceiverUsers, including all inherited members.

closeFile(int p) | slsReceiverUsers |
getReceiverVersion() | slsReceiverUsers |
receiver | slsReceiverUsers | `[static]`
registerCallBackAcquisitionFinished(void(*func)(int nf, void *), void *arg) | slsReceiverUsers |
registerCallBackRawDataReady(void(*func)(int framenumber, char *datapointer, int datasize, FILE *filedescriptor, char *guidatapointer, void *), void *arg) | slsReceiverUsers |
registerCallBackStartAcquisition(int(*func)(char *filepath, char *filename, int fileindex, int datasize, void *), void *arg) | slsReceiverUsers |
slsReceiverUsers(int argc, char *argv[], int &success) | slsReceiverUsers |
start() | slsReceiverUsers |
stop() | slsReceiverUsers |
~slsReceiverUsers() | slsReceiverUsers |